## php-sodium 2.0.22

=== debian/changelog ===
php-sodium (2.0.22-1+0~20191009.5+debian8~1.gbp67b030) unstable; urgency=medium

  ** SNAPSHOT build @67b0308fa38a04e28e279c3e4f5916adbdd098ef **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 10 Oct 2019 00:10:02 +0200

php-sodium (2.0.22-1) unstable; urgency=medium

  * Update patches for php-sodium 2.0.10
  * New upstream version 2.0.22

 -- Ondřej Surý <ondrej@sury.org>  Wed, 09 Oct 2019 07:40:46 +0200

php-sodium (2.0.10-1) unstable; urgency=medium

  * New upstream version 2.0.10
  * Update Vcs-* links to salsa.d.o

 -- Ondřej Surý <ondrej@debian.org>  Mon, 05 Feb 2018 15:59:53 +0000

php-sodium (2.0.4-2) unstable; urgency=medium

  * Fix double initialization of sodium_init() when libsodium 1.x is loaded
  * Don't build sodium extension for PHP 7.2
  * libsodim >= 1.0.9 is required

 -- Ondřej Surý <ondrej@debian.org>  Fri, 25 Aug 2017 11:51:13 +0200

php-sodium (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Jul 2017 20:39:01 +0200

php-libsodium (1.0.6-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 11 Jul 2016 16:55:23 +0200
