=== debian/control ===
Source: php-sodium
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.12~),
               libsodium-dev (>= 1.0.9),
               php-all-dev
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-sodium.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-sodium
Homepage: http://pecl.php.net/package/libsodium

Package: php-sodium
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Recommends: ${misc:Recommends}
Description: PHP wrapper for the Sodium cryptographic library
 A simple, low-level PHP extension for sodium.
