## php-sodium 2.0.23

=== debian/changelog ===
php-sodium (2.0.23-10+0~20250508.20+debian11~1.gbp397313) unstable; urgency=medium

  ** SNAPSHOT build @3973137f48630561f9235b84a6ab736e87dd3640 **

  * Update Build-Depends to php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 May 2025 05:42:51 +0200

php-sodium (2.0.23-10) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:34:02 +0200

php-sodium (2.0.23-9) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:06:40 +0100

php-sodium (2.0.23-8) unstable; urgency=medium

  * UNRELEASED

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:58 +0100

php-sodium (2.0.23-7) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:06 +0100

php-sodium (2.0.23-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:02 +0100

php-sodium (2.0.23-5) unstable; urgency=medium

  * Override the PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:08:10 +0100

php-sodium (2.0.23-4) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:48 +0100

php-sodium (2.0.23-3) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:25 +0100

php-sodium (2.0.23-2) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Update d/gbp.conf for debian/main
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:05 +0100

php-sodium (2.0.23-1) unstable; urgency=medium

  * New upstream version 2.0.23

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Dec 2020 12:51:55 +0100

php-sodium (2.0.22-2) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 06:50:27 +0200
