=== debian/control ===
Source: php-sodium
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               libsodium-dev (>= 1.0.9),
               php-all-dev (>= 2:95~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-sodium.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-sodium
Homepage: http://pecl.php.net/package/libsodium

Package: php-sodium
Architecture: all
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Description: PHP wrapper for the Sodium cryptographic library
 A simple, low-level PHP extension for sodium.
 .
 This is empty package that depends on default PHP version.

Package: php-sodium-all-dev
Architecture: all
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Description: PHP wrapper for the Sodium cryptographic library
 A simple, low-level PHP extension for sodium.
 .
 This is empty package that depends on all PHP versions.

Package: php7.1-sodium
Architecture: any
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Description: PHP wrapper for the Sodium cryptographic library
 A simple, low-level PHP extension for sodium.

Package: php7.0-sodium
Architecture: any
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Description: PHP wrapper for the Sodium cryptographic library
 A simple, low-level PHP extension for sodium.
