=== debian/rules ===
#!/usr/bin/make -f
PHP_DEFAULT_VERSION_OVERRIDE := 7.1
include /usr/share/dh-php/pkg-pecl.mk
