=== debian/watch ===
version=3
https://pecl.php.net/package/libsodium \
  /get/libsodium-([\d\.p?]*).tgz  debian  uupdate
